Subject: [dnsext] Fwd: I-D ACTION:draft-lewis-dns-undocumented-types-01.txt

From: Edward Lewis <[email-masked]>
Date: Fri, 14 Oct 2011 08:20:51 -0400

Updated with comments from three folks.

I would submit this as an individual submission, but I guess an AD 
might drop it at the foot of this WG.  To get ahead of the curve, do 
the chairs want to consider this for adoption or would this pass into 
the hopper without WG consideration?

>From: <[email-masked]>
>To: <[email-masked]>
>Subject: I-D ACTION:draft-lewis-dns-undocumented-types-01.txt
>Date: Thu, 13 Oct 2011 14:15:07 -0700
>
>A new Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>     Title         : IANA Allocated DNS RRtype Codes Without Documentation
>     Author(s)     : E. Lewis
>     Filename      : draft-lewis-dns-undocumented-types-01.txt
>     Pages         : 3
>     Date          : 2011-10-13
>
>In the IANA registry of Resource Record (RR) TYPEs, as of October 1,
>2011, there are 10 type code values allocated with references that
>are individual email boxes and not stable documents.  Some of the
>registrations represent works in progress and such a reference is
>viable.  Some registrations are dormant or dead efforts.  In all
>cases it would be helpful to have some reference to material
>describing the type.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-lewis-dns-undocumented-types-01.txt
>
>Internet-Drafts are also available by anonymous FTP at:
>ftp://ftp.ietf.org/internet-drafts/

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis
NeuStar                    You can leave a voice message at +1-571-434-5468

Vote for the word of the day:
"Papa"razzi - father that constantly takes photos of the baby
Corpureaucracy - The institution of corporate "red tape"